Subject: Re: linux-next: manual merge of the pxa tree

From: David Brownell <david-b-yBeKhBN/[email-masked]>
Date: Thu, 25 Sep 2008 01:20:33 -0700

On Thursday 25 September 2008, Eric Miao wrote:
> > Uh, I have yet to see any version of this patch... could someone post
> > it so the SPI maintainer at least has a chance to look at it?
> >
> 
> Expect a week or two before this happen, I'm currently busy with
> other stuffs. Sorry for the delay.

I thought the situation was that there was a working version
that hadn't been sent to the SPI list ...

If that's not the case, no worries.

-------------------------------------------------------------------------
This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
Build the coolest Linux based applications with Moblin SDK & win great prizes
Grand prize is a trip for two to an Open Source event anywhere in the world
http://moblin-contest.org/redirect.php?banner_id=100&url=/